html,
body {
	margin: 0px;
	padding: 0px;
	color: #000000;
	background:#FDFCF4 url(/images/headerbackground.png) top left repeat-x;
	font: 12px Arial, Helvetica, sans-serif;
	height:100%;
}

:focus {
	outline: none;
}

.page {
	margin:0 auto;
	width:962px;
	height: 100%;
}

.header {
	width: 962px;
	height: 95px;
	margin:0px;
	padding:0px;
	vertical-align:top;
}

.headertop {
	width: 962px;
	height: 67px;
	margin:0px;
	padding:0px;
    position:relative;
}

.logo {
	width: 276px;
	height:67px;
	background:url(/images/logo.png) top no-repeat !important;
    background-image:url(none); filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/images/logo.png);
	padding:0;
	display:block;
	float:left;
  position:absolute;
  top:-2px;
  left:-20px;
}

.secondlogo {
	float:left;
	width: 274px;
	height: 67px;
	line-height: 67px;
	background:url(/images/secondlogo.png) top no-repeat;
	display:block;
    margin-left:257px !important;
    margin-left:129px;
}

.formheader {
	float: right;
	height: 67px;
	width:250px;
}

.headerform {
	overflow:hidden;
	zoom:1;
	float:right;
}

.headerinput {
	width: 175px;
	height:22px;
	background:url(/images/headerinput.png) no-repeat top left;
	padding:0px;
	margin:0 5px 0 0;
	padding:3px 0 0 28px;
	float:left;
}

.headerinputfield {
	width:165px;
	height: 16px;
	border:0 none;
	

}

.headersubmit {
	float:left;
	width: 38px;
	height: 25px;
	background:url(/images/headersubmit.png) no-repeat;
	border:0 none;
	color:#FFFFFF;
	cursor: pointer;
	font-size:12px;
	line-height: 25px;
	font-weight: bold;
}

.whitelink {
	font-size:11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.whitelink:hover {
	text-decoration: underline;
}

.pinklink {
	color:#F2D3E5;
	font-size:11px;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.pinklink:hover {
	text-decoration: underline;
}

.thickbox {

}

.thickbox:hover {

}

#tabs {
	margin:0;
	overflow:auto;
	padding:1px 0;
	width:539px;
	z-index:10;
	height:26px;
	
}
#tabs li {
	float:left;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0;
	padding:3px 5px 0 6px;
	height:23px;
	background:url(/images/menu-background.png) no-repeat left top;
	
}
#tabs li a,
#tabs li a.home {
	color:#FFFFFF;
	cursor:pointer;
	display:block;
	float:left;
	font-size:14px;
	font-weight:bold;
	height:21x;
	line-height:21px;
	margin:0;
	padding:0 0px;
	text-align:center;
	text-decoration:none;
}

#tabs li a.home {
	width: 52px;
}

#tabs li a.home:hover {
	background:url(/images/homeactive.png) no-repeat top left;
}

#tabs li a.late {
	width: 100px;
}

#tabs li a.late:hover {
	background:url(/images/lateactive.png) no-repeat top left;
}

#tabs li a.most {
	width: 104px;
}

#tabs li a.most:hover {
	background:url(/images/mostactive.png) no-repeat top left;
}

#tabs li a.essen {
	width: 84px;
}

#tabs li a.essen:hover {
	background:url(/images/essenactive.png) no-repeat top left;
}

#tabs li a.ebooks {
	width: 70px;
}

#tabs li a.ebooks:hover {
	background:url(/images/essenactive.png) no-repeat top left;
}


.subscribe {
	width:83px;
	height: 23px;
	background:url(/images/subscribe.png) no-repeat top left;
	color:#FFFFFF;
	float:right;
	display:block;
	margin:3px 0 0 0;
	line-height: 20px;
	text-decoration:none;
	padding:0 0 0 3px;
	font-size:10px;
	letter-spacing:0.5px;
}

.subscribe:hover {
	text-decoration: underline;	
}



.content {
	height:100%;
	background:#FDFCF4 url(/images/contentback.png) repeat-x top;
	width:962px;
}

.bredcrumb {
	width: 100%;
    color:#a3a3a2;
    margin-top:10px;
    margin-bottom:8px;
}

.bredcrumb a, .bredcrumb a:visited, .bredcrumb span {
    color:#a43677;
    text-decoration:none;
    font-weight:bold;
}

.contentleft {
	width: 726px;
	float:left;
    margin-bottom:15px;
}

.contentright {
	width: 202px;
	float:right;
    margin-top:20px;
}

.boxright {
	width:202px;
}

.categoies {
	width: 202px;
	height:27px;
	background:url(/images/categoies.png) no-repeat top left;
}

.boxcontright {
	width:200px;
	border-left:1px solid #ECEBE2;
	border-right:1px solid #ECEBE2;
	border-top:3px solid #E9E9E9;
	border-bottom:3px solid #E9E9E9;
	background:#EDF3F0;
}

.categoieslink {
	background: #F5FAF7;
	height:24px;
	line-height:24px;
	padding:0 5px;
	margin:0 0 1px 0;
}

.categoieslink a {
	background:url(/images/catlink.png) left center no-repeat;
	padding:0 0 0 25px;
	text-decoration: none;
	color: #617077;
}

.categoieslink a:hover {
	text-decoration: underline;
}

.picked {
	width: 202px;
	height:27px;
	background:url(/images/picked.png) no-repeat top left;
}

.pickedlink {
	background: #F5FAF7 url(/images/picklink.png) left top no-repeat;
	line-height:23px;
	padding:0 18px 0px 30px	;
	margin:0 0 1px;
}

.pickedlink a {
	color: #617077;
	text-decoration: none;
}

.pickedlink a:hover {
	text-decoration: underline;
}

.banner {
	width: 726px;
	height:90px;
    margin-top: 20px;
}

.middlecont {
	width: 726px;
	margin:15px 0 0 0;
}

.divbox {
	overflow: hidden;
	zoom:1;
	margin:0 0 15px 0;
	clear:both;
}

.boxleft {
	float: left;
	width:344px;
}

.boxrightmiddle {
	float: right;
	width:342px;
}

.latest {
	width:324px;
	height: 26px;
	line-height: 26px;
	border-bottom:3px solid #EAE9E4;
	background:url(/images/latest.png) no-repeat;
	text-align: right;
	padding:0 20px 0 0px;
}

.latestlink{
	color:#FFFFFF;
	text-decoration: none;
	font-size:10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.latestlink:hover{
	text-decoration: underline;
}

.mostwant {
	width:332px;
	height: 26px;
	line-height: 26px;
	border-bottom:3px solid #EAE9E4;
	background:url(/images/mostwanted.png) no-repeat;
	text-align: right;
	padding:0 10px 0 0px;
}

#smalltabs {
	margin:0;
	padding:0;
	width:200px;
	height:14px;
	line-height:14px;
	float:right;
	text-align: right;
	margin-top: 6px;
}
#smalltabs li {
	float:right;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0 0 0 5px;
	padding:0;
	height:14px;
	height:14px;
	width:55px;
	
}
#smalltabs li a {
	color:#fdfcf4;
	cursor:pointer;
	display:block;
	float:left;
	font-size:10px;
	font-weight:normal;
	height:14x;
	line-height:14px;
	margin:0;
	padding:0px;
	text-align:center;
	text-decoration:none;
	width:55px;
}

#smalltabs li a:hover{
	background:url(/images/smalltabs.png) no-repeat left top;
}

#smalltabs li a.selected {
	color:#fdfcf4;
	cursor:pointer;
	display:block;
	float:left;
	font-weight:normal;
	height:14x;
	line-height:14px;
	margin:0;
	padding:0 0px;
	text-align:center;
	text-decoration:none;
	width:55px;
	background:url(/images/smalltabs.png) no-repeat left top;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.latdiv {
	background:#F6F8F1;
	padding:0 10px;
	height: 24px;
	line-height: 24px;
	color: #7E7A7A;
}

.latdiva {
	color: #7E7A7A;
	font-size: 11px;
	text-decoration: none;
}

.latdiva:hover {
	text-decoration: underline;
}

.essential {
	width:334px;
	height: 26px;
	line-height: 26px;
	border-bottom:3px solid #EAE9E4;
	background:url(/images/essential.png) no-repeat;
	text-align: right;
	padding:0 10px 0 0px;
}

.essentialcont1 {
	height: 38px;
	border-bottom:1px solid #E3EDEE;
	background: #EEF9FA;
	padding:8px 15px 0 15px;
}

.essentialcont2 {
	height: 38px;
	border-bottom:1px solid #EBF1EE;
	background: #F7FBFA;
	padding:8px 15px 0 15px;
}

.essentitle {
	color: #3A4B4B;
	font-weight: bold;
	font-size:14px;
}

.essentext {
	color: #627878;
	font-size:11px;
}

.essenprice {
	float:right;
	text-align: center;
	color: #A6B8B6;
	width:70px;
	font-size:15px;
}


.essendown {
	color: #A6B8B6;
	font-size:11px;
	text-decoration: none;
}

.essendown:hover {
	text-decoration: underline;
}

.banner2 {
	background:#F6F8F1;
	float:right;
	width: 300px;
	height:250px;
	padding:10px;
	margin:0 10px 0 0;
    overflow:hidden;
}

.readme {
	width:324px;
	height: 26px;
	line-height: 26px;
	border-bottom:3px solid #EAE9E4;
	background:url(/images/readme.png) no-repeat;
	text-align: right;
	padding:0 20px 0 0px;
}

.readmediv1 {
	padding:0 25px;
	height: 24px;
	line-height: 24px;
	color: #7E7A7A;
	background:#FDFCF4 url(/images/readmediv1.png) no-repeat 8px center;
}

.readmediv2 {
	padding:0 25px;
	height: 24px;
	line-height: 24px;
	color: #7E7A7A;
	background:#F6F8F1 url(/images/readmediv2.png) no-repeat 8px center;
}

.recommend {
	width:322px;
	height: 26px;
	line-height: 26px;
	border-bottom:3px solid #EAE9E4;
	background:url(/images/recommend.png) no-repeat;
	text-align: right;
	padding:0 20px 0 0px;
}

.recommend1 {
	padding:0 25px;
	height: 24px;
	line-height: 24px;
	color: #7E7A7A;
	background:#FDFCF4 url(/images/recommend2.png) no-repeat 8px center;
}

.recommend2 {
	padding:0 25px;
	height: 24px;
	line-height: 24px;
	color: #7E7A7A;
	background:#F6F8F1 url(/images/recommend1.png) no-repeat 8px center;
}

.latestbig,
.essenbig,
.essenbigfree,
.mostbig,
.laterewbig {
	width:726px;
	height:40px;
	background:url(/images/latestbig.png) no-repeat top left;
}

.essenbig {	
	background:url(/images/essenbig.png) no-repeat top left;
}
.essenbigfree {
	background:url(/images/essenbigfree.png) no-repeat top left;
}
.mostbig{
	background:url(/images/mostbig.png) no-repeat top left;
}

.laterewbig{
	background:url(/images/laterewbig.png) no-repeat top left;
}

.round {
	margin:0 0 5px 0;
}

.roundtop,
.roundbottom {
	width: 706px;
	height: 5px;
	background:url(/images/roundtop.png) no-repeat bottom left;
	font-size:1px;
}
.roundbottom {	
	background:url(/images/roundbottom.png) no-repeat top left;
}

.roundmiddle {
	background:url(/images/roundmiddle.png) repeat-y bottom left;
	width: 671px;
	padding:10px 15px 10px 20px;
	overflow: auto;
	zoom:1;
}

.roundmiddlecat {
	background:url(/images/roundmiddle.png) repeat-y bottom left;
	width: 686px;
	padding:5px 15px 5px 20px;
	overflow: auto;
	zoom:1;
}



.roundtopbig,
.roundbottombig {
	width: 726px;
	height: 5px;
	background:url(/images/roundtopbig.png) no-repeat bottom left;
	font-size:1px;
}

.roundbottombig {
	background:url(/images/roundbottombig.png) no-repeat bottom left;
}

.roundmiddlebig {	
	background:url(/images/roundmiddlebig.png) repeat-y bottom left;
	width: 691px;
	padding:12px 15px 12px 20px;
	overflow: auto;
	zoom:1;
    overflow:hidden;
}

.roundmiddlebignew {
	background:url(/images/roundmiddlebig.png) repeat-y top left;
	overflow: hidden;
	zoom:1;
	width: 710px;
	padding:8px 8px;
	xposition:relative;
	
}

.freewarel2,
.freewarel,
.freeware3 {
	margin-top: 6px;
	float: left;
	width: 400px;
}

.freeware3 {
	width: 580px;
}

.freewarel,
.freeware3 {
	margin:0px;
	background:url(/images/middleshadow.png) right center no-repeat;
}

.freewareltitle {
	color: #646464;
	font-size:16px;
	font-weight: bold;
	width: 490px;
}

.freewareltitle a, .freewareltitle a:visited {
    color: #646464;
    text-decoration:none;
}

.freewareltitle a:hover {
    color: #949494;
    text-decoration:underline;
}

.freewareltext {
	color: #617077;
	font-size:13px;
	width: 490px;
}
.freewareltextcat {
	color: #617077;
	font-size:13px;
	width: 570px;
}


.freewareltitle2 {
	color: #855E7D;
	font-size:20px;
	font-weight: bold;
	width: 490px;
}

.freewareltext2 {
	color: #B09FB0;
	font-size:13px;
	width: 490px;
	font-size:11px;
}
.freewarer {
	float: right;
	width: 82px;
	padding:0 0 0 8px;
	position:relative;
  text-align:center;
}
.freewarercat {
	float: right;
	width: 82px;
	padding:0;
	position:relative;
  text-align:center;
}

.smallupdated {
	width: 47px;
	height: 16px;
	background:url(/images/smallupdate.png) no-repeat ;
	float:right;
	margin:0 15px 0 0;
	text-align:center;
	line-height:16px;
	color:#FEFDF9;
	text-decoration: none;
}
.smallupdatedcat {
	width: 47px;
	height: 16px;
	background:url(/images/smallupdate.png) no-repeat ;
	margin:0 15px;
	text-align:center;
	line-height:16px;
	color:#FEFDF9;
	text-decoration: none;
}
.smallupdatedcatmw{
	width: 55px;
	height: 16px;
	background:url(/images/downloadbg.png) no-repeat ;
	margin:0 15px;
	text-align:center;
	line-height:16px;
	color:#FEFDF9;
	font-size:10px;
	text-decoration: none;	
}


.free {
	color:#674567;
	height: 20px;
	background:url(/images/borderbottom.png) no-repeat bottom left;
	font-weight: bold;
	width: 78px;
	text-align: center;
}

.freecat {
	color:#674567;
	height: 20px;
	background:url(/images/borderbottom.png) no-repeat top left;
	font-weight: bold;
	width: 78px;
	text-align: center;
  padding-top:8px;
  margin-top:8px;
}

.rating {
	width: 150px;
	margin: 8px 0 10px 10px;
  position: relative;
  left: -70px;
  top: 10px;
  clear:both;
}

.freewarer2 {
	float: right;
	width: 90px;
}

.free2 {
	color:#B1A0B1;
	height: 25px;
	background:url(/images/borderbottom.png) no-repeat bottom center;
	text-align: center;
}

.free3 {
	margin-top:8px;
	color:#B1A0B1;
	height: 25px;
	text-align: center;
}

.free2 p,
.free3 p{
	float:left;
	height: 20px;
	text-align: center;
	line-height:20px;
	font-size:11px;
}

.rating {
	width: 60px;
	margin:8px 0 0 10px;
}

.viewallcat,
.pagindiv {
	background:url(/images/viewallcat.png) repeat-x top left;
	height: 30px;
	padding:8px 10px 0 10px;
}

.viewallcat a {
	background:url(/images/viewallcatlink.png) repeat-x top left;
	float:right;
	width:161px;
	height:23px;
	line-height: 23px;
	color: #FDFCF4;
	text-decoration:none;
	display: block;
	font-weight: bold;
	padding:0 20px;
}
.viewallcat a:hover {
	text-decoration:underline;
}

.next,
.nextdis {
	display:inline;
	width:42px;
	height:20px;
	background:url(/images/nextactive.png) no-repeat left top;
	color:#FFFFFF;
	font-size:12px;
	padding:3px 5px 0 10px;
	font-weight: bold;
	float:right;
	cursor:pointer;	
}

.nextdis {
	color:#FDFCF4;
	background:url(/images/nextdis.png) no-repeat left top;
}


.prev,
.prevdis {
	display:block;
	width:64px;
	height:20px;
	background:url(/images/prevactive.png) no-repeat left top;
	color:#FFFFFF;
	font-size:12px;
	padding:3px 0px 0 18px;
	font-weight: bold;
	float:left;	
	cursor:pointer;
	text-decoration: none;
}

.prevdis {
	color:#FDFCF4;
	background:url(/images/prevdis.png) no-repeat left top;
}



.paginmiddle {
	margin:0;
	float:left;
	width:567px;
}

.pagnumdis,
.pagnum {
	display: inline;
	width:25px;
	height:20px;
	background:url(/images/pagnumdis.png) no-repeat left top;
	color: #FDFCF4;
	text-decoration: none;
	text-align:center;
	font-weight: bold;
	padding:3px 0 0 0;
	margin:0 5px 0 0;
	float: left;
	cursor: pointer;
	text-decoration: none;
}

.pagnum {
	color:#FFFFFF;
	background:url(/images/pagnum.png) no-repeat left top;
}	

.prev:hover,
.next:hover,
.prevdis:hover,
.nextdis:hover,
.pagnumdis:hover,
.pagnum:hover {
	text-decoration:underline;
}

.bigtitle {
	color: #634163;
	font-size:21px;
	font-weight:bold;
    text-decoration:none;
}

.squarebottom {
	width: 726px;
	height: 5px;
	font-size:1px;
	background:url(/images/squarebottom.png) no-repeat top left;
}

.maintabdiv {
	height:36px;
	width: 721px;
	background:url(/images/maintabback.png) repeat-x top left;
	padding:5px 0 0 5px;
}

#maintabs {
	margin:0;
	padding:0;
	width:501px;
	height:36px;
	float:left;
}
#maintabs li {
	float:left;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0 10px 0 0px;
	padding:0;
	height:36px;	
}

#maintabs li.prefirst a {
	cursor:pointer;
	display:block;
	float:left;
	height:36px;
	margin:0;
	padding:0px;
	width:78px;
	background:url(/images/main.png) no-repeat top left;
}

#maintabs li.prefirst a:hover {
	background:url(/images/mainselect.png) no-repeat top left;
}

#maintabs li.prefirst a.selected {
	cursor:pointer;
	display:block;
	float:left;
	height:36px;
	margin:0;
	padding:0px;
	width:78px;
	background:url(/images/mainselect.png) no-repeat top left;
}

#maintabs li.first a {
	cursor:pointer;
	display:block;
	float:left;
	height:36px;
	margin:0;
	padding:0px;
	width:134px;
	background:url(/images/mainfirst.png) no-repeat top left;
}

#maintabs li.first a.selected {
	cursor:pointer;
	display:block;
	float:left;
	height:36px;
	margin:0;
	padding:0px;
	width:134px;
	background:url(/images/mainfirstselect.png) no-repeat top left;
}

#maintabs li.first a:hover {
	background:url(/images/mainfirstselect.png) no-repeat top left;
}

#maintabs li.second a {
	cursor:pointer;
	display:block;
	float:left;
	height:36px;
	margin:0;
	padding:0px;
	width:144px;
	background:url(/images/mainsecond.png) no-repeat top left;
}

#maintabs li.second a.selected {
	cursor:pointer;
	display:block;
	float:left;
	height:36px;
	margin:0;
	padding:0px;
	width:144px;
	background:url(/images/mainsecondselect.png) no-repeat top left;
}

#maintabs li.second a:hover {
	background:url(/images/mainsecondselect.png) no-repeat top left;
}

#maintabs li.third a {
	cursor:pointer;
	display:block;
	float:left;
	height:36px;
	margin:0;
	padding:0px;
	width:105px;
	background:url(/images/mainthird.png) no-repeat top left;
}


#maintabs li.third a.selected {
	cursor:pointer;
	display:block;
	float:left;
	height:36px;
	margin:0;
	padding:0px;
	width:105px;
	background:url(/images/mainthirdselect.png) no-repeat top left;
}

#maintabs li.third a:hover {
	background:url(/images/mainthirdselect.png) no-repeat top left;
}

.defaultleft {
	width:695px;
	color: #788185;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height:18px;
    padding-right:0;
    overflow:hidden;
    margin-right:-20px;
    text-align:justify;
	
}

.defaultright {
	width: 300px;
	float:right;
	padding-left:15px;
    overflow:hidden;
}

.buttoncontent {
	margin:0 auto;
	width: 280px;
	height:40px;
	background:url(/images/buttoncontent.png) no-repeat ;
	padding:10px 0 0 10px;
}

.dowloadlink {
	width: 167px;
	height: 29px;
	background:url(/images/downloadlink.png) no-repeat;
	float:left;
	cursor:pointer;
}

.buynow {
	width: 104px;
	height: 29px;
	background:url(/images/buynow.png) no-repeat;
	float:left;
	cursor:pointer;
}

.downlinkbox {
	width: 280px;
	height: 197px;
	background:url(/images/downlinkbox.png) no-repeat;
	padding:0 10px;
	margin:10px 0 20px 0;
}

.tabletext {
	color: #674567;
	font-size:12px;
	font-weight: bold;
}

.tablelink {
	color: #674567;
	font-size:11px;
	font-weight: bold;
	text-decoration:underline;
}

.tablelink:hover {
	text-decoration:none;
}

.tableinfotext {
	color: #617077;
	font-size:12px;
}

.downmidllebox {
	width: 726px;
	height: 36px;
	background:url(/images/downmidllebox.png) no-repeat;
}

.downloadborder {
	float: left;
	width: 335px;
	background:url(/images/downloadborder.png) no-repeat right top;
	color: #8E97A2;
	padding:15px 0 0 15px;
	line-height:20px;
}	

.graylink {
	color: #707878;
	text-decoration: underline;
	font-weight: bold;
}

.graylink:hover {
	text-decoration: none;
}

.graylinkbig {
	color: #707878;
	text-decoration: underline;
	font-weight: bold;
	font-size: 14px;
}

.graylinkbig:hover {
	text-decoration: none;
}

.downlatrew {
	float:left;
	padding:15px 0 0 15px;
	color: #707878;
	margin:0 0 8px 0;
	width: 325px;
}

.downprice {
	float:left;
	width:80px;
	color: #C4C4C4;
	font-size:14px;
	text-align:center;
}

.downprice a {
	color: #C4C4C4;
	font-size:11px;
	text-decoration: underline;
}

.downprice a:hover {
	text-decoration: none;
}

.screenbox {
	width:680px;
	/*background:url(/images/screenbox.png) no-repeat top left;*/
	margin:20px 0;
	/*display:inline;
	padding:0 0 0 10px;*/
    text-align:center;
}

.screenslinkbox {
	display: block;
	margin:0 auto;
	width: 349px;
	height: 49px;
	background:url(/images/screenslinkbox.png) no-repeat;
	line-height: 46px;
	cursor:pointer;
	text-decoration:underline;
	font-size: 16px;
	color: #555555;
	padding:0 0 0 40px;
}

.craceaccount {
	float:left;
	width: 360px;
	padding:0 0 0 10px;
}

.craceaccount p {
	color:#BC84A8;
	font-weight: bold;
	font-size:14px;
	margin:20px 0;
}

.craceaccount H1 {
	color:#BC84A8;
	font-weight: bold;
	font-size:22px;
	margin:0 0 10px 0 ;
}

.craceaccountborder {
	height:2px;
	font-size:1px;
	width:369px;
	background:url(/images/craceaccountborder.png) no-repeat;
	margin:30px 0 15px 0;
}

.craceaccounttext{
	color:#797979;
	font-size:12px;
	line-height:18px;
}

.craceaccount a{
	color:#797979;
	text-decoration: underline;
	font-size:12px;
}

.craceaccount a:hover{
	text-decoration: none;
}

.rewbox {
	width: 660px;
	height:97px;
	background:url(/images/rewbox.png) no-repeat left top;
	margin:10px 0 0 0;
	xline-height: 97px;
	padding:0 30px 0 20px;
	color: #654265;
	position:relative;
	z-index:100;
	cursor: pointer;
}

.rewboxnum {
	float: right;
	width:25px;
	height:35px;
	color: #d0d0d0;
	line-height: 35px;
	text-align:center;
	margin:30px 0 0 0;
	font-size: 28px;
	font-weight: bold;
}

.rewboxtext {
	float:left;
	font-weight: bold;
	font-size:14px;
	font-family:'Trebuchet MS',Verdana, Arial, Helvetica, sans-serif;
	margin:30px 0 5px 0;
}

.rewboxspan {
	font-size:10px;
	font-family:'Trebuchet MS',Verdana, Arial, Helvetica, sans-serif;
	margin:30px 0 5px 0;
}

/*

.rewboxcont {
	width: 710px;
	background:url(/images/rewboxcontmiddle.png) repeat-y top left;
	margin-top:-2px;
	height:1px;
	
	
}


.rewboxcontbottom {
	background:url(/images/rewboxcontbottom.png) no-repeat bottom left;
	padding:20px 30px;
	color: #788185;
	font-family:'Trebuchet MS',Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
}

*/


.rewboxcont {
	width: 710px;
	margin:-2px 0 0 0;

}

.rewboxcontmiddle {
	background:url(/images/rewboxcontmiddle.png) repeat-y top left;
	width:660px;
	padding:20px 30px 0 30px;
	color: #788185;
	font-family:'Trebuchet MS',Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
}

.rewboxcontbottom {
	background:url(/images/rewboxcontbottom.png) no-repeat bottom left;
	height:35px;
	width: 710px;
}

.tools {
	width: 72px;
	height: 23px;
	background:url(/images/tools.png) no-repeat top left;
	float: right;
	margin:6px 20px 0 0;
	position: relative;
	display: inline;
	padding:0px;
	cursor: pointer;
}

.toolspop {
	width: 301px;
	height:40px;
	background:url(/images/toolspop.png) no-repeat top left;
	position: absolute;
	left:-223px;
	top:-33px;
	cursor:auto;
}

.reportbutton {
	width: 84px;
	height: 19px;
	background:url(/images/reportbutton.png) no-repeat top left;
	display:block;
	float:left;
	margin:7px 0 0 10px;
	color:#a7a3a7;
	font-size:10px;
	text-align: center;
	font-weight: bold;
	padding:4px 0 0 0;
	text-decoration:none;
	display: inline;
}

.tellfriend {
	width: 116px;
	height: 19px;
	background:url(/images/tellfriend.png) no-repeat top left;
	display:block;
	float:left;
	margin:7px 0 0 4px;
	color:#a7a3a7;
	font-size:10px;
	text-align: center;
	font-weight: bold;
	padding:4px 0 0 0;
	text-decoration:none;
	display: inline;
}

.print {
	width: 71px;
	height: 19px;
	background:url(/images/print.png) no-repeat top left;
	display:block;
	float:left;
	margin:7px 0 0 4px;
	color:#a7a3a7;
	font-size:10px;
	text-align: center;
	font-weight: bold;
	padding:4px 0 0 0;
	text-decoration:none;
	display: inline;
}

.rewtop {
	overflow:hidden;
	zoom:1;
	margin:20px 0;
}

.writerew {
	width: 158px;
	height:24px;
	color: #fdfcf4;
	display: block;
	background:url(/images/writerew.png) no-repeat;
	text-decoration:none;
	float:left;
	font-size:14px;
	text-align:center;
	font-weight:bold;
	padding:7px 0 0 0;
	margin:15px 0 0 0;
}

.rewnumcom {
	width: 151px;
	height: 60px;
	background:url(/images/rewnumcom1.png) no-repeat;
	float:right;
	margin-right:0px;
	position:relative;
	color: #b0b0b0;
	padding:7px 0 0 15px;
}

.rewnum {
	position:absolute;
	color: #bc84a8;
	font-weight: bold;
	font-size:35px;
	width: 52px;
	height:39px;
	text-align:center;
	line-height: 39px;
	top:12px;
	left:100px;
}

.addreview {
	background:url(/images/addreview.png) no-repeat;
	width: 726px;
	height:36px;
}

.row {
	overflow:auto;
	zoom:1;
	xheight:24px;
	line-height: 28px;
}

.row label,
.row p {
	float: left;
	color: #737373;
	font-size: 14px;
	font-weight: bold;
	width: 60px;
}

.row p {
	float:none;
	width:100%;
}

.row .input {
	float: left;
	border:1px solid #E8DDDA;
	font-size: 13px;
	font-weight: bold;
	width: 310px;
	margin:2px 10px 1px 0;
	height:20px;
	background:#FDFCF4 url(/images/inputback.png) repeat-y top left;
	color: #737373;
	padding:2px 1px 1px 1px;
}

.row .inputWrong {
	float: left;
	border:1px solid #aa3333;
	font-size: 13px;
	font-weight: bold;
	width: 310px;
	margin:2px 10px 1px 0;
	height:20px;
	background:#FDFCF4 url(/images/inputback.png) repeat-y top left;
	color: #737373;
	padding:2px 1px 1px 1px;
}

.row .inputnarrow {
	float: left;
	border:1px solid #E8DDDA;
	font-size: 13px;
	font-weight: bold;
	width: 142px;
	margin:2px 10px 1px 0;
	height:20px;
	background:#FDFCF4 url(/images/inputback.png) repeat-y top left;
	color: #737373;
	padding:2px 1px 1px 1px;
}

.row .inputnarrowWrong {
	float: left;
	border:1px solid #aa3333;
	font-size: 13px;
	font-weight: bold;
	width: 142px;
	margin:2px 10px 1px 0;
	height:20px;
	background:#FDFCF4 url(/images/inputback.png) repeat-y top left;
	color: #737373;
	padding:2px 1px 1px 1px;
}

.row select {
	width: 144px;
	height:24px;
	color: #737373;
}

.row textarea {
	width: 144px;
	height:24px;
	color: #737373;
	width: 588px;
	height:120px;
	border:1px solid #E8DDDA;
    float:left;
}

textarea.txtWrong {
	width: 144px;
	height:24px;
	color: #737373;
	width: 588px;
	height:120px;
	border:1px solid #aa3333;
    float:left;
}

.row .submit {
	width: 135px;
	height: 26px;
	background:url(/images/submit.png) no-repeat;
	border:0 none;
	float: right;
	margin:0px;
	padding:0px;
}

.row span {
	float: left;
	color: #737373;
	font-size: 14px;
	font-weight: bold;
	width: 10px;
}

.borderRed { border:1px solid #aa3333 }

.footer {
	width:100%;
	background:url(/images/footerback.png) repeat-x top ;
}

.footercont {
	width:962px;
	height:auto;
	margin:0 auto;
	padding:30px 0 15px 0;
}

.footlink {
	float:left;
	width:177px;
	margin:0 40px 0 0;
}

.footlink p {
	background:url(/images/foothead.png) no-repeat top left;
	width:172px;
	height: 19px;
	line-height: 19px;
	color:#FFFFFF;
	text-align:left;
	padding:0 0 0 5px;
	font-weight: bold;
}

.footlink a {
	background:url(/images/footlinkback.png) no-repeat bottom left;
	width:172px;
	height: 20px;
	line-height: 20px;
	color:#BC84A8;
	padding:0 0px 0 5px;
	display:block;
	text-decoration:none;
	font-size: 11px;
}

.footlinkinfo {
	float:right;
	color: #210C1E;
}

.footlinkinfo span {
	color:#BC84A8;
	font-size:11px;
}

.footlinkinfo a {
	color:#FFFFFF;
	font-size:11px;
	text-decoration: none;
	font-weight:bold;
	
}

.footlinkinfo a:hover {
	text-decoration: underline;	
}

/* test */

.selectbox {
	float:left;
	width: 144px;
	height:20px;
	color: #737373;
	border:0 none;
	background:url(/images/selbox.png) no-repeat top left;
	margin:2px 0 0 0;
	cursor: pointer;
	padding:4px 0 0 10px;
}


div.selectbox-wrapper {
	background-color:white;
	border:1px solid #E8DDDA;
	max-height:200px;
	overflow:auto;
	padding:0;
	position:absolute;
	text-align:left;
	width:400px;
	color: #737373;
	
	position: absolute;
	top:33px;
	left:452px;
}
div.selectbox-wrapper ul {
	list-style-type:none;
	margin:0;
	padding:0;
}
div.selectbox-wrapper ul li.selected {
	background-color:#E8DDDA;
}
div.selectbox-wrapper ul li {
	cursor:pointer;
	display:block;
	list-style-type:none;
	margin:0;
	padding:2px 0 0 10px;
}

#myselectbox_container {
	width:144px;
}

a h1 { display:inline }
#redirect{
margin-top:30px;
color:#634163;
font-size:20px;
text-align:center;
	
}
#greenredirect{
color:#525e29;	
margin-top:55px;
font-size:30px;
text-align:center;
}
